{
  "id": 2769641,
  "name": "Oscar E. Hoff, Claimant, vs. State of Illinois, Respondent",
  "name_abbreviation": "Hoff v. State",
  "decision_date": "1952-02-08",
  "docket_number": "No. 4484",
  "first_page": "193",
  "last_page": "193",
  "citations": [
    {
      "type": "official",
      "cite": "21 Ill. Ct. Cl. 193"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 569,
    "ocr_confidence": 0.589,
    "sha256": "eadd2b03b3522a5de19edfb01f2a05c1fd06f0eeb007aabba99b8dd2de2cbeb7",
    "simhash": "1:2320273c2106be58",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:47:05.247333+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Oscar E. Hoff, Claimant, vs. State of Illinois, Respondent."
    ],
    "opinions": [
      {
        "text": "Schuman, C. J.\nThe respondent has filed a motion to dismiss this case, alleging that the claim filed herein is barred by the two (2) year statute of limitations. The claim, on its face, shows that it was filed more than two years after it had accrued.\nThe motion of respondent to dismiss is sustained, and the claim is dismissed.",
        "type": "majority",
        "author": "Schuman, C. J."
      }
    ],
    "attorneys": [
      "James J. O\u2019Toole, Attorney for Claimant.",
      "Ivan A. Elliott, Attorney General; C. Arthur Nebel, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 4484\nOscar E. Hoff, Claimant, vs. State of Illinois, Respondent.\nOpinion filed February 8, 1952.\nJames J. O\u2019Toole, Attorney for Claimant.\nIvan A. Elliott, Attorney General; C. Arthur Nebel, Assistant Attorney General, for Respondent."
  },
  "file_name": "0193-01",
  "first_page_order": 225,
  "last_page_order": 225
}
